{% extends 'base.html' %}

{% block content %}
    <div class="content-base">
        <h4>Welcome to Kubescrapes!</h4>
        <p>Kubescrapes is a web-platform for launching spiders on Kubernetes clusters.</p>

        {% if current_user.is_authenticated %}
            <p>You are logged in as {{ current_user.name }}</p>
            <div>{{ md.icon_button('Log Out', 'exit_to_app', 'mdc-button--unelevated', url_for('logout')) }}</div>
        {% else %}
            <div>{{ md.icon_button('Log In with Google', 'apps', 'mdc-button--unelevated', url_for('google.login')) }}</div>
        {% endif %}
    </div>
{% endblock %}
